AllyDoc -Freelance Doctor - Bug #11339

verify Account page - Resent OTP not working . It says OTP does not match. | am stucked here. Not
able to proceed now.

11/05/2024 04:42 PM - priyanka Sharma

Status: Resolved Start date: 11/05/2024
Priority: High Due date:

Assignee: Sagar Kumar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
History

#1 - 11/05/2024 04:44 PM - priyanka Sharma

- Subject changed from verify Account page - Resent OTP not working . It says OTP does not match. to verify Account page - Resent OTP not working
. It says OTP does not match. | am stucked here. Not able to proceed now.

- Priority changed from Normal to High

#2 - 11/28/2024 12:18 PM - Sagar Kumar
- Status changed from New to Resolved

- Assignee changed from Anshuman Wankhede to Sagar Kumar
